Acme-NoTalentAssClown

Prerequisites

Acme-NoTalentAssClown declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Lyrics::Fetcher0Lyrics-Fetcher-0.5.2128.57
Test::More0Test-Simple-1.001006128.57